-- 基础信息
base_info = {
	group_id = 133103013
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 13001, monster_id = 28010301, pos = { x = 300.874, y = 185.757, z = 1442.575 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 24, drop_tag = "采集动物", area_id = 6 },
	{ config_id = 13002, monster_id = 28040102, pos = { x = 307.009, y = 184.644, z = 1524.462 }, rot = { x = 0.000, y = 192.164, z = 0.000 }, level = 24, drop_tag = "水族", area_id = 6 },
	{ config_id = 13003, monster_id = 28040102, pos = { x = 305.262, y = 184.644, z = 1519.086 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 24, drop_tag = "水族", area_id = 6 },
	{ config_id = 13004, monster_id = 28040102, pos = { x = 303.366, y = 184.644, z = 1523.503 }, rot = { x = 0.000, y = 142.319, z = 0.000 }, level = 24, drop_tag = "水族", area_id = 6 },
	{ config_id = 13005, monster_id = 28040102, pos = { x = 305.530, y = 184.061, z = 1485.915 }, rot = { x = 0.000, y = 223.446, z = 0.000 }, level = 24, drop_tag = "水族", area_id = 6 },
	{ config_id = 13006, monster_id = 28040102, pos = { x = 293.713, y = 184.061, z = 1490.984 }, rot = { x = 0.000, y = 161.521, z = 0.000 }, level = 24, drop_tag = "水族", area_id = 6 },
	{ config_id = 13007, monster_id = 28040102, pos = { x = 289.096, y = 184.061, z = 1475.455 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 24, drop_tag = "水族", area_id = 6 },
	{ config_id = 13008, monster_id = 28040102, pos = { x = 289.612, y = 184.469, z = 1415.843 }, rot = { x = 0.000, y = 161.521, z = 0.000 }, level = 24, drop_tag = "水族", area_id = 6 },
	{ config_id = 13009, monster_id = 28040103, pos = { x = 294.227, y = 184.588, z = 1414.409 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 24, drop_tag = "水族", area_id = 6 },
	{ config_id = 13010, monster_id = 28040103, pos = { x = 272.995, y = 184.356, z = 1375.816 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 24, drop_tag = "水族", area_id = 6 },
	{ config_id = 13011, monster_id = 28040103, pos = { x = 268.815, y = 184.356, z = 1374.075 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 24, drop_tag = "水族", area_id = 6 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 13001, 13002, 13003, 13004, 13005, 13006, 13007, 13008, 13009, 13010, 13011 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
